解码器问题

为当前最终发行版之前的所有版本提供支持
回复
头像
jianuo
帖子: 26
注册时间: 2006-11-07 0:13
送出感谢: 0
接收感谢: 0
联系:

解码器问题

#1

帖子 jianuo » 2007-05-28 11:14

我装的是6.
我安装解么器,如下:(谁能给我提供方法呐)

代码: 全选

 sudo apt-get install mplayer mozilla-mplayer totem-xine 

E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)

E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?


不知道该怎么办了.还有,我装firefox的扩展,提示我空间不足,是什么原因.

还有.我直接装的系统,如何查看是否安装了显卡和声卡驱动呢?

如果没有安装会怎么样呢?
头像
cookierolls
帖子: 165
注册时间: 2007-05-10 22:40
送出感谢: 0
接收感谢: 0

#2

帖子 cookierolls » 2007-05-31 14:08

不知道。帮你顶下好了。菜鸟见菜鸟
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: 解码器问题

#3

帖子 BigSnake.NET » 2007-05-31 20:35

jianuo 写了:我装的是6.
我安装解么器,如下:(谁能给我提供方法呐)

代码: 全选

 sudo apt-get install mplayer mozilla-mplayer totem-xine 

E: 无法获得锁 /var/lib/dpkg/lock - open (11 Resource temporarily unavailable)

E: Unable to lock the administration directory (/var/lib/dpkg/), is another process using it?


不知道该怎么办了.还有,我装firefox的扩展,提示我空间不足,是什么原因.

还有.我直接装的系统,如何查看是否安装了显卡和声卡驱动呢?

如果没有安装会怎么样呢?


is another process using it? <-- 不要既开新立得又用apt

提示我空间不足 <-- 因为你的确空间不足了

还有.我直接装的系统,如何查看是否安装了显卡和声卡驱动呢? <-- 能看..能听就是安装了
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
kav999
帖子: 24
注册时间: 2005-10-20 20:53
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 kav999 » 2007-06-11 14:40

error opening/initializing the selected video-out (-vo) device.
我用mplayer 也 遇到这个情况。。。。。。好象是显卡驱动的问题 倒阿 ATI 9550
我菜,故我在。
andrew_t
帖子: 614
注册时间: 2006-12-14 3:00
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 andrew_t » 2007-06-11 18:32

kav999 写了:error opening/initializing the selected video-out (-vo) device.
我用mplayer 也 遇到这个情况。。。。。。好象是显卡驱动的问题 倒阿 ATI 9550


这个问题每个月都能看到好几个
看截图把,照这个设置
附件
Screenshot.png
头像
mic
帖子: 141
注册时间: 2007-05-27 19:39
来自: 江苏南京
送出感谢: 0
接收感谢: 0

#6

帖子 mic » 2007-06-11 23:30

对于新手来说,能用新立得就用新立得。
Linux is for people who want to know why it works.
Mac is for people who don't want to know why it works.
DOS is for people who want to know why it does not work.
Windows is for people who don't want to know why it does not work.
回复

回到 “老旧版本支持”